wait(3)

type("sudo docker exec -it eaas bash")
type(Key.ENTER)
wait(1)
type("cd /libexec/migration-templating/ && git pull")
type(Key.ENTER)
wait(5)
type("cd /libexec/sikuli-script-creator/ && git pull")
type(Key.ENTER)